Opera Preferences version 2.0
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[User Prefs]
Turbo Mode=0
Opera Directory=\Application Data\Opera
Home URL=\Application Data\Opera\startpage\home.html
Help Directory=\Application Data\Opera\Help
Connect GPRS=1
Automatic RAM Cache=0
Ignore Unrequested Popups=1
Max Direct History Lines=10
Max Global History Lines=10
Max Window History Lines=10
Load Figures=1
Show Figures=1
Warn Insecure Form=0
Show Scrollbars=1
Button Set=\Application Data\Opera\skin\windows_skin.zip
Download Directory=\My Documents
Minimum Font Size=16
Special effects=0
Update Delay=2000
First Update Delay=3000
Force Encoding=AUTODETECT-JP
Fallback HTML encoding=shift_jis
Plugin Path=\
Browser JavaScript=2
User JavaScript=1
Keyboard Orientation=4
Scroll Is Pan=1
Rendering Mode=0

[Adv User Prefs]
NS Plugin Path=\Windows\NPplayer.dll
HTTP Accept Language=en
HTTP Accept=*/*
Conn Mgr Attempt Timeout=120000

[Install]
Hello=Yes

[State]
Run=0

[RM2]
ttm=0
mcs=400
iua=0
rfu=3

[RM4]
mcs=1600

[Security Prefs]
Enable SSL v2=1
Enable SSL v3=1
Enable TLS v1.0=1

[Disk Cache]
Size=2000
Cache Docs=1
Cache Figs=1

[Cache]
Document=1000
Figure=2000
Cache Docs=1
Cache Figs=1
Set File Writer Thread Priority=1
File Writer Thread Priority=0
File Writer Cache Size=0x40000

[Performance]
HTTP Error Strategy=2
Network Buffer Size=20

[File Types Section Info]
Version=2

[File Types Extension]
application/mheg=,0
application/rstl=,0
application/sdp=,0

[File Types]
application/sdp=3,\windows\wmplayer.exe,,,sdp,|
application/mheg=3,\windows\wmplayer.exe,,,mheg,|
application/rstl=3,\windows\wmplayer.exe,,,rstl,|

[Trusted Protocols]
mms=1,0,
rtsp=1,0,
